=== debian/changelog ===
r-cran-modelr (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 Feb 2019 07:49:07 +0100

r-cran-modelr (0.1.2-1) unstable; urgency=medium

  * Initial release (closes: #899988)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 23:00:41 +0200
