=== debian/control ===
Source: r-cran-modelr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-broom,
               r-cran-dplyr,
               r-cran-magrittr,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-tibble,
               r-cran-tidyr (>= 0.8.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelr.git
Homepage: https://cran.r-project.org/package=modelr

Package: r-cran-modelr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R modelling functions that work with the pipe
 This package provides GNU R functions for modelling that help you
 seamlessly integrate modelling into a pipeline of data manipulation
 and visualisation.
