## r-cran-modelr 0.1.4

=== debian/changelog ===
r-cran-modelr (0.1.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 11:20:28 +0200
