=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyr (>= 0.8.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelr.git
 Homepage: https://cran.r-project.org/package=modelr
