## r-cran-modelr 0.1.6

=== debian/changelog ===
r-cran-modelr (0.1.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 27 Feb 2020 11:26:51 +0100

r-cran-modelr (0.1.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 30 Aug 2019 11:37:18 +0200
