=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-broom,
@@ -13,8 +13,9 @@
                r-cran-purrr,
                r-cran-rlang,
                r-cran-tibble,
-               r-cran-tidyr (>= 0.8.0)
-Standards-Version: 4.4.0
+               r-cran-tidyr (>= 0.8.0),
+               r-cran-tidyselect
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelr.git
 Homepage: https://cran.r-project.org/package=modelr
