## r-cran-modelr 0.1.8

=== DESCRIPTION ===
Package: modelr
Title: Modelling Functions that Work with the Pipe
Version: 0.1.8
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Functions for modelling that help you seamlessly
    integrate modelling into a pipeline of data manipulation and
    visualisation.
License: GPL-3
URL: https://modelr.tidyverse.org, https://github.com/tidyverse/modelr
BugReports: https://github.com/tidyverse/modelr/issues
Depends: R (>= 3.2)
Imports: broom, magrittr, purrr (>= 0.2.2), rlang (>= 0.2.0), tibble,
        tidyr (>= 0.8.0), tidyselect, vctrs
Suggests: compiler, covr, ggplot2, testthat
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-05-19 18:05:04 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-05-19 20:00:35 UTC
