=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-modelr
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -8,17 +9,18 @@
                dh-r,
                r-base-dev,
                r-cran-broom,
-               r-cran-dplyr,
                r-cran-magrittr,
                r-cran-purrr,
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyr (>= 0.8.0),
-               r-cran-tidyselect
+               r-cran-tidyselect,
+               r-cran-vctrs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelr.git
 Homepage: https://cran.r-project.org/package=modelr
+Rules-Requires-Root: no
 
 Package: r-cran-modelr
 Architecture: all
