## r-cran-modelr 0.1.9

=== debian/changelog ===
r-cran-modelr (0.1.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Aug 2022 07:24:55 +0200
