=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-modelr
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-broom,
@@ -13,10 +12,10 @@
                r-cran-purrr,
                r-cran-rlang,
                r-cran-tibble,
-               r-cran-tidyr (>= 0.8.0),
+               r-cran-tidyr,
                r-cran-tidyselect,
                r-cran-vctrs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelr.git
 Homepage: https://cran.r-project.org/package=modelr
