## r-cran-modelr 0.1.10

=== DESCRIPTION ===
Package: modelr
Title: Modelling Functions that Work with the Pipe
Version: 0.1.10
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Functions for modelling that help you seamlessly integrate
    modelling into a pipeline of data manipulation and visualisation.
License: GPL-3
URL: https://modelr.tidyverse.org, https://github.com/tidyverse/modelr
BugReports: https://github.com/tidyverse/modelr/issues
Depends: R (>= 3.2)
Imports: broom, magrittr, purrr (>= 0.2.2), rlang (>= 1.0.6), tibble,
        tidyr (>= 0.8.0), tidyselect, vctrs
Suggests: compiler, covr, ggplot2, testthat (>= 3.0.0)
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.1
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-11-11 16:14:48 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-11-11 19:20:02 UTC
