=== debian/changelog ===
r-cran-modelr (0.1.10-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 12:06:35 +0100
