=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-broom,
                r-cran-magrittr,
                r-cran-purrr,
-               r-cran-rlang,
+               r-cran-rlang (>= 1.0.6),
                r-cran-tibble,
                r-cran-tidyr,
                r-cran-tidyselect,
