=== debian/changelog ===
r-cran-modelr (0.1.11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 09:18:48 +0200
