=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-tidyr,
                r-cran-tidyselect,
                r-cran-vctrs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelr.git
 Homepage: https://cran.r-project.org/package=modelr
