=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/modelr_([-\d.]*)\.tar\.gz
